

 /* Layout Scrollbar */

/* width */
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 5px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #336699;
    border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #003366;
}




html{
    width: 100%;
    height: 100%;

}


body{
    position: relative;
    width: 100%;
    height: 100%;
    background-color: var(--master-background);
    color: #333333;
    --max-size: 16;
    --min-size: 14;
    font-size: var(--responsive-size);
    font-family:  "Lucida Sans Unicode", "Lucida Grande", "sans-serif", "Icofont";
    padding: 0;
    margin: 0;

}


button#robot-check{
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 3000;
    transform: translate(-50%,-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1 / 1;
    max-width: 18rem;
    width: 90%;
    height: auto;
    font-size: 2rem;
    background-color: #800800;
    color: #ffffff;
    border-radius: 50%;
    box-shadow: 4px 4px 7px #000000;
    padding: 0;
    margin: 0;

}

button#robot-check.hidden{
    display: none;
}

.rainbow-text-2 {
    /* Regenbogenfarben definieren */
    background-image: linear-gradient(to bottom, #8B008B 15%, #0000FF 30%, #228B22 45%, #FFA500 60%, #DC143C  );

    /* Hintergrund auf Text zuschneiden */
    -webkit-background-clip: text;
    background-clip: text;

    /* Schriftfarbe transparent machen */
    color: transparent;

    /* Optional: Schriftgröße und Fettung */
    font-family: Verdana, Geneva, sans-serif;
    font-size: 166px;
    font-weight: bold;


}

.color-header-icon {
    /* Regenbogenfarben definieren */
  /* background-image: linear-gradient(to right, #8B008B 20%,  #FFA500 40%, #0000FF 60%, #228B22 80%, #DC143C  );
    background-image: linear-gradient(to left, #cc0000 25%, #ff9900 50%, #0000ff 75%, #8b008b );   */
    background-image: linear-gradient(to left, #cc0000, #ff9900, #006699, #e000e0, #8b008b );

    /* Hintergrund auf Text zuschneiden */
    -webkit-background-clip: text;
    background-clip: text;

    /* Schriftfarbe transparent machen */
    color: transparent;

    /* Optional: Schriftgröße und Fettung */
    font-family: Icofont;

}

 .rainbow-logo{
    position: relative;
     display: inline-flex;
     align-items: center;
     align-content: center;
     width: auto;
     height: auto;
     background-color: #ffffff;
     background-image: linear-gradient(to left, #cc0000, #ff9900, #ffff00, #00ff00, #0099ff, #e000e0 );
   /* Hintergrund auf Text zuschneiden */
    -webkit-background-clip: text;
    background-clip: text;

    /* Schriftfarbe transparent machen */
    color: transparent;
    font-size: 20px;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    -webkit-text-stroke-color: hsla(0, 0%, 0%, 0.75);
    -webkit-text-stroke-width: 1.35px;
    padding: 2px 5px;
  }

  .rainbow-logo i{
    width: auto;
    height: 90%;
     margin: 0;
 }
   .rainbow-logo i:first-child{
       border-left: 0px solid hsla(0, 0%, 0%, 0.45);
       padding-left: 3px;
       }
   .rainbow-logo i:last-child{
       padding-right: 3px;
       }

.rainbow-text {
    /* Regenbogenfarben definieren */
   /* background-image: linear-gradient(to left, violet, indigo, blue, green, orange, red); */
   /* background-image: linear-gradient(to right, #8B008B 20%, #0000FF 40%, #228B22 60%, #FFA500 80%, #DC143C ); */
    background-image: linear-gradient(to left, #cc0000, #ff9900, #ffff00, #00ff00, #0099ff, #0000ff, #e000e0, #8b008b );

    /* Hintergrund auf Text zuschneiden */
    -webkit-background-clip: text;
    background-clip: text;

    /* Schriftfarbe transparent machen */
    color: transparent;

    /* Optional: Schriftgröße und Fettung */
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: 24px;

}

.watermark-container {
    position: relative;
    display: inline-block;
}

.watermark-container::after {
    content: "COPYRIGHT";
    position: absolute;
    bottom: 10px;
    right: 10px;
    opacity: 0.5; /* Transparenz */
    pointer-events: none; /* Klicks gehen durch das Wasserzeichen hindurch */
    color: white;
    font-size: 20px;
    font-family: sans-serif;
    text-shadow: 1px 1px 2px black;
}


div.wrapper{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: inline-grid;
    grid-template-rows: auto 1fr;
    grid-template-columns: 100%;
    grid-template-areas: 'wrapper-header' 'wrapper-main';
    width: 100%;
    max-height: 100%;
    height: 100%;
    overflow: hidden;
    padding: 0;
    margin: 0 auto;

}

div.wrapper-header{
    grid-area: wrapper-header;
    position: relative;
    display: block;
    min-height: 3.5rem;
    width: 100%;
    height: auto;
    text-align: center;
    padding: 0;
    margin: 0;
    background-color: #efefef;
    border-bottom: 1px solid #000000;
    }

div.header-navi{
    position: relative;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    max-width: 100rem;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;
}

div.header-navi div.block-1,
div.header-navi div.block-2,
div.header-navi div.block-3{
    flex: 1 1 auto;
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
}

div.header-navi div.block-1{
    flex-basis: 40%;
    order: 1;
    padding: 5px 0;
}

div.header-navi div.block-2{
    flex-basis: 100%;
    order: 5;
    gap: 1rem;
}

div.header-navi div.block-2 span.panel-left,
div.header-navi div.block-2 span.panel-right{
    position: absolute;
    z-index: 55;
    top: 10px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 1.6rem;
    height: 1.5rem;
    background-color: #4169E1;
    color: #ffffff;
    border-radius: 50%;
    padding: 0;
    margin: 0;

}

div.header-navi div.block-2 span.panel-left{
   left: 0;
}


div.header-navi div.block-2 span.panel-right{
   right: 0;
}



div.header-navi div.block-3{
    flex-basis: 60%;
    order: 3;
    gap: 1em;
}

div.header-navi div.block-2 span,
div.header-navi div.block-3 span{
    font-size: 1.35rem;
    }



div.entry-editor{
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 50;
    display: block;
    flex-wrap: wrap;
    max-width: 48rem;
    max-height: 0;
    width: 95%;
    height: auto;
    background-color: #fefefe;
    border-radius: 5px;
    border: 1px solid #006699;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.27), -3px 3px 5px rgba(0, 0, 0, 0.27);
    padding: 0;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transition: max-height 750ms ease-in-out, opacity  300ms ease-out, visibility 300ms ease-out;
}

div.entry-editor.open{
    max-height: 70vh;
    opacity: 1;
    visibility: visible;

}

div.entry-editor > h3{
    position: relative;
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
    --max-size: 16;
    --min-size: 14;
    font-size: var(--responsive-size);
    text-align: left;
    background-color: #006699;
    background-image: linear-gradient(to right, #8B008B 15%, #00008B 30%, #228B22 45%, #FFA500 60%, #DC143C );
    color: #f5f5f5;
    padding: 5px 0 5px 10px;
}

div.entry-editor > h3 span.icon{
    font-size: 1.35rem;
    }

div.entry-editor form div.buttonleiste span input[id="comment"],
div.entry-editor form div.buttonleiste span input[id="mail"],
div.entry-editor form div.buttonleiste span input[id="likes"],
div.entry-editor form div.buttonleiste span input[id="share"]{
    display: none;
}


div.entry-editor form div.buttonleiste span #comment:checked ~ label.switch[for="comment"],
div.entry-editor form div.buttonleiste span #mail:checked ~ label.switch[for="mail"],
div.entry-editor form div.buttonleiste span #likes:checked ~ label.switch[for="likes"],
div.entry-editor form div.buttonleiste span #share:checked ~ label.switch[for="share"] {
    background-color: #2FBC2F;

}

div.buttonleiste{
    position: relative;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 0 10px;
    margin: 0 auto 3px;
}

div.buttonleiste span{
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 6px;
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
}

div.buttonleiste span label.switch,
div.buttonleiste span button{
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 1 / 1;
    max-height: 2.25rem;
    width: auto;
    height: auto;
    background-color: #d7d7d7;
    color: #ffffff;
    text-shadow: 1px 1px 1px #777777;
    border: none;
    border-radius: 5px;
    font-family: Icofont;
    font-size: 1.35rem;
    overflow: hidden;
    padding: 5px;
}

div.buttonleiste span button.active{
    background-color: #333333;
}

div.buttonleiste span label.switch:hover,
div.buttonleiste span button:hover{
   cursor: pointer;
   color: #777777;
}

div.videobox,
div.imagebox,
div#virtuelleditor{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 12em;
    overflow-y: auto;
    background-color: #ffffff;
    color: #333333;
    text-align: left;
    font-size: 14px;
    border: 1px solid #aaaaaa;
    border-radius: 3px;
    padding: 5px;
    margin: 0 auto;
}


div.imagebox{
    display: inline-flex;
    align-items: flex-start;
    flex-wrap: wrap;
    padding: 1rem;
}

div.imagebox div.com-img {
    position: relative;
    display: inline-block;
    max-width: 8rem;
    width: 100%;
    height: auto;
    object-position: center center;
    margin: 5px;
}

div.imagebox div.com-img img{
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    object-position: center center;

}

div.videobox video{
    position: relative;
    display: inline-block;
    width: auto;
    height: 90%;
    margin: 0;
}

div#imagebox,
div#videobox,
div#editorbox{
    position: relative;
    display: inline-block;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;

}



div#imagebox.display-none,
div#videobox.display-none,
div#editorbox.display-none,
textarea#textarea{
    display: none;
}



div.wrapper-main{
    grid-area: wrapper-main;
    position: relative;
    display: block;
    width: 100%;
    max-height: 100%;
    height: auto;
    overflow-y: auto;
    padding: 0;
    margin: 0;

    }


 div.main-content{
    all: unset;
    position: absolute;
    top: 0;
    display: inline-grid;
    grid-template-rows: 100%;
    grid-template-columns: 1fr;
    grid-template-areas: 'feeld-2';
    width: 100%;
    max-height: 100%;
    height: 100%;
    padding: 0;
    margin: 0 auto;

}



div.main-content div.feeld-1,
div.main-content ul.feeld-2,
div.main-content div.feeld-3{

    position: relative;
    display: inline-flex;
    flex-direction: row;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
    gap: 1rem;
    width: 100%;
    height: 100%;
    max-height: 100%;
    overflow-y: auto;
    padding: 0;
    margin: 0;
}

div.main-content div.feeld-1{
    grid-area: feeld-1;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 28;
    max-width: 0;
    background-color: #e2e2e2;
    opacity: 0;
    visibility: hidden;
    padding: 1rem 1rem 1rem 4rem;
    transition: max-width 500ms ease-in-out, visibility 520ms ease-in-out, opacity 520ms ease-in-out;

}

div.main-content ul.feeld-2{
    grid-area: feeld-2;
    justify-content: center;
    padding-bottom: 4rem;
}

div.main-content ul.feeld-2 li.block{
    position: relative;
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    height: auto;
    margin: 2rem 0 1rem;

}

ul.grid-feeld-2{
    position: relative;
    display: inline-grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    grid-column-gap: 7px;
    grid-row-gap: 7px;
    width: 100%;
    max-height: 100%;
    overflow-y: auto;
    height: auto;
    padding: 7px;
}



li.member-items {
    position: relative;
    display: inline-flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 95%;
    height: auto;
    border-radius: 8px;
    overflow: hidden;
    background: hsla(196, 73%, 3%, 0.6);
    color: white;
}

li.member-items h3.member-items-header{
    --max-size: 18;
    --min-size: 15;
    font-size: var(--responsive-size);
    padding: 10px 10px 5px 15px;
}

li.member-items div.member-items-main{
    width: 100%;
    aspect-ratio: 1 / 1;
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
     -o-background-size: cover;
    background-size: cover;
}

li.member-items div.member-items-footer{
    flex-flow: row wrap;
    min-height: 4rem;
    max-height: 4rem;
   padding: 10px;
   --max-size: 14;
   --min-size: 12;
   font-size: var(--responsive-size);
}


li.member-items div.member-items-footer span.icon{
    width: 1.5rem;
   --max-size: 20;
   --min-size: 17;
   font-size: var(--responsive-size);

}

li.member-items div.member-items-footer > span{
    margin: 0 5px 0 0;

}

li.grid-items {
    position: relative;
    display: inline-flex;
    flex-direction: column;
    aspect-ratio: 1 / 1;
    width: 95%;
    height: auto;
    border-radius: 8px;
    overflow: hidden;
    background: #1E85AE;
    color: white;
}


div.main-content div.feeld-3{
    grid-area: feeld-3;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 30;
    max-width: 0;
    background-color: #e2e2e2;
    opacity: 0;
    visibility: hidden;
    padding: 1rem 4rem 1rem 1rem;
    transition: max-width 500ms ease-in-out, visibility 520ms ease-in-out, opacity 520ms ease-in-out;

}

div.main-content div.feeld-1.open,
div.main-content div.feeld-3.open{
    max-width: 100vw;
    opacity: 1;
    visibility: visible;

}



#blue-wall{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    z-index: 5000;
    width: 100%;
    height: 100%;
    padding-top: 5rem;
    margin: 0;
    background-color: hsla(210, 100%, 40%, 0.6);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px); /* Für Safari */
    color: #ffffff;
    overflow: hidden;
    opacity: 1;
    visibility: visible;
    transition: all 450ms ease-in-out, z-index 100ms ease;
}



div.blue-wrapper{
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    width: 95%;
    height: auto;
    background-color: #efefef;
    color: #333333;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 8px 10px 15px rgba(0, 0, 0, 0.27), -8px 10px 15px rgba(0, 0, 0, 0.27);
}

div.blue-wrapper > h3,
div.blue-wrapper > blockquote,
div.blue-wrapper > footer{
    position: relative;
    display: inline-block;
    width: 100%;
    height: auto;
    padding: 5px 15px;
    margin: 0;
}

div.blue-wrapper > h3{
    background-color: #006699;
    color: #ffffff;

}

div.blue-wrapper > h3 span.icon {
    width: 2rem;
    --max-size: 19;
    --min-size: 17;
    font-size: var(--responsive-size);

    }

div.blue-wrapper > blockquote{
    min-height: 12rem;
    padding: 25px 36px;

}

div.blue-wrapper > footer{
    text-align: center;

}

div.blue-wrapper > footer a{
    font-size: 12px;
    color: #333333;
    text-decoration: none;
}

div.blue-wrapper > footer a:hover{
    cursor: pointer;
    text-decoration: underline;
}




body.wartung {
    position: relative;
    width: 100%;
    height: 100%;
    background: url(/images/bg-img.jpg);
    -o-background-size: 100% 100%;
    -moz-background-size:  100% 100%;
    -webkit-background-size:  100% 100%;
    background-size:  100% 100%;
    background-attachment: fixed;
    padding:0;
    margin:0;
}
body.wartung > div {
            position:absolute;
            max-width:40rem;
            height:auto;
            width:90%;
            top:50%;
            left:50%;
            transform: translate(-50%,-50%);
            z-index:1500;
            font-family: Verdana, Geneva, sans-serif;
            --max-size: 14;
            --min-size: 10;
            font-size: var(--responsive-size);
            background-color:#ffffff;
            border-radius:8px;
            padding:25px;
            margin:0;

}

body.wartung > div h3{
    position: relative;
    display: block;
    width: 90%;
    height: auto;
    --max-size: 20;
    --min-size: 18;
    font-size: var(--responsive-size);
    border-bottom: 1px solid #333333;
    padding: 8px 1rem;
    margin: 0 auto;
}

body.wartung > div blockquote{
    position: relative;
    display: block;
    width: 80%;
    height: auto;
    padding: 0;
    margin: 1rem auto;
}

body.wartung > div footer {
    position: relative;
    display:flex;
    justify-content: space-around;
    align-items:center;
     width:100%;
}
body.wartung > div footer a{
    color: #333;
    text-decoration: none;
    cursor:pointer;

}
body.wartung > div footer img{
max-width: 150px;
height:auto;
}

span#uptotop{
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 3rem;
    right: 0.25rem;
    z-index: 50;
    max-width: 2.5rem;
    aspect-ratio: 1 / 1;
    width: 100%;
    height: auto;
    box-shadow: 0 1px 1px 1px inset #565656,  1px 2px 1px #565656;
    border-radius: 5px;
    color: #333333;
    background-color: #ffffff;
    font-family: Icofont;
    --max-size: 32;
    --min-size: 24;
    font-size: var(--responsive-size);
    padding: 1px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition:  all 500ms ease-in-out;
    -o-transition:  all 500ms ease-in-out;
    -ms-transition:  all 500ms ease-in-out;
    transition:  all 500ms ease-in-out;

}

span#uptotop.show{
    visibility: visible;
    opacity: 1;
}


.cookie-remove{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    --max-size: 12;
    --min-size: 10;
    font-size: var(--responsive-size);
    text-align: center;
    background-color: rgba(170, 170, 170, 0.5);
    color: #ffffff;
    padding: 0;
    margin: 0 auto;
    transition: all 500ms;
}


.cookie-remove:hover{
    --max-size: 16;
    --min-size: 10;
    font-size: var(--responsive-size);

    background-color: rgba(170, 170, 170, 1);
    color: #000000;

}

.cookie-remove p{
    width: auto;
    height: auto;
    margin: 2px 10px;

}

.cookie-remove a{
    width: auto;
    height: auto;
    color: #880000;
    margin: 2px 10px;
    text-decoration: none;
}

.cookie-remove a:hover{
    cursor: pointer;
    text-decoration: underline;
}



#cookieinfo{
    position: fixed;
    z-index: 2000;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: grid;
    grid-template-rows: auto 1fr auto;
    grid-template-areas: 'cookie-header' 'cookie-main' 'cookie-footer';
    max-height: 80vh;
    max-width: 48rem;
    width: 90%;
    height: auto;
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 5px 10px 25px #333333;
    color: #333333;
    padding: 0;
    margin: 0;

}

#cookieinfo.hidden{
    display: none;
    }

div.cookie-header{
    grid-area: cookie-header;
    min-height: 3rem;
    }

div.cookie-header h3{
    position: relative;
    display: block;
    width: 90%;
    --max-size: 20;
    --min-size: 17;
    font-size: var(--responsive-size);
    border-bottom: 1px solid #333333;
    padding: 10px 0 5px 20px;
    margin: 0 auto;
}
div.cookie-main{
    grid-area: cookie-main;
    font-size: var(--responsive-size);
    padding: 1rem 3rem;
    overflow-y: auto;
}

div.cookie-sources{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    max-width: 45rem;
    width: 90%;
    height: auto;
    padding: 1rem;
    margin: 1.5rem auto;
}

div.cookie-sources label{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    max-width: 10rem;
    width: auto;
    height: auto;
    padding: 10px 20px;
    margin: 4px;
}

div.cookie-footer{
    grid-area: cookie-footer;
    position: relative;
    display: block;
    text-align: center;
    min-height: 3rem;
    padding: 5px 0;
}

div.cookie-footer button{
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-content: center;
    max-width: 10rem;
    width: 100%;
    text-transform: uppercase;
    --max-size: 14;
    --min-size: 12;
    font-size: var(--responsive-size);
    color: #FFFFFF;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background-color: #555555;
    border: 1px solid #000000;
    border-radius: 6px;
    padding: 5px 15px;
    margin: 3px;
}

div.cookie-footer button:nth-child(2){
    background-color: #FFFFFF;
    color: #333333;
    font-weight: bold;
    }

div.cookie-footer button:nth-child(3){
    background-color: #FF0000;
    color: #ffffff;
    }





 /* ----------------- Grunddaten ENDE ------------------------*/



@media only screen and (max-width: 600px){

div.blue-wrapper > form{
    padding: 1rem 2rem 0;
}



li.com-unity div.com-image div.images-eins div,
li.com-unity div.com-image div.images-drei div:first-child{
    --max-height: 300;
    --min-height: 220;

}


li.com-unity div.com-image div.images-zwei div,
li.com-unity div.com-image div.images-vier div:nth-child(1),
li.com-unity div.com-image div.images-vier div:nth-child(2),
li.com-unity div.com-image div.images-vier div:nth-child(3),
li.com-unity div.com-image div.images-vier div:nth-child(4),
li.com-unity div.com-image div.images-drei div:nth-child(2),
li.com-unity div.com-image div.images-drei div:last-child{
    --max-height: 200;
    --min-height: 150;

}


li.com-unity div.com-image div.images-eins div.portrait,
li.com-unity div.com-image div.images-drei div.portrait:first-child{
    --max-height: 395;
    --min-height: 320;
    width: auto;
    height: 100%;

}


span.blue-logo{
    position: absolute;
    top: 3px;
    left: 24vw;
    transform: translateX(-50%);
}


}   /*   ENDE VIEWPORT 600 */



@media only screen and (min-width: 601px){

span.blue-logo{
    position: absolute;
    top: 3px;
    left: 20vw;
    transform: translateX(-50%);
}


div.blue-wrapper > form{
    padding: 1rem 2rem 0;
}


li.com-unity div.com-image div.images-eins div,
li.com-unity div.com-image div.images-drei div:first-child{
    --max-height: 400;
    --min-height: 300;
}

li.com-unity div.com-image div.images-zwei div,
li.com-unity div.com-image div.images-vier div:nth-child(1),
li.com-unity div.com-image div.images-vier div:nth-child(2),
li.com-unity div.com-image div.images-vier div:nth-child(3),
li.com-unity div.com-image div.images-vier div:nth-child(4),
li.com-unity div.com-image div.images-drei div:nth-child(2),
li.com-unity div.com-image div.images-drei div:last-child{
    --max-height: 250;
    --min-height: 200;

}

li.com-unity div.com-image div.images-eins div.portrait,
li.com-unity div.com-image div.images-drei div.portrait:first-child{
    --max-height: 395;
    --min-height: 320;

}


} /*   ENDE VIEWPORT 601 */

@media only screen and (min-width: 768px){


div.top-banner{
    --min-height: 90;
    --max-height: 115;
    min-height: var(--responsive-height);

}


div.top-banner.member-banner,
div.top-banner.bg-height{
    --min-height: 125;
    --max-height: 175;
    min-height: var(--responsive-height);
    max-height: var(--responsive-height);
}


div.buttonleiste span label.switch,
div.buttonleiste span button{
    width: 2.25rem;
    font-size: 1.5rem;
}




}  /*   ENDE VIEWPORT 768 */

@media only screen and (min-width: 992px){



div.slider{
    position: relative;
    display: block;
    max-width: 800px;
    aspect-ratio: 1 / 0.72;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;

}

div.slider span.forward,
div.slider span.back,
div.slider span.close{
    position: absolute;
    z-index: 10;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 2.5rem;
    height: 2.5rem;
    background-color: #eeeeee;
    color: #323323;
    border-radius: 50%;

}

div.slider span.forward{
    font-size: 2.5rem;
    top: 50%;
    right: -1.25rem;
    transform: translateY(-50%);
}

div.slider span.back{
    font-size: 2.5rem;
    top: 50%;
    left: -1.25rem;
    transform: translateY(-50%);

}

div.slider span.close{
    font-size: 1.25rem;
    top: -1.25rem;
    right: -1.25rem;

}


div.top-banner{
    --min-height: 100;
    --max-height: 125;
    min-height: var(--responsive-height);

}


div.top-banner.member-banner,
div.top-banner.bg-height{
    --min-height: 150;
    --max-height: 200;
    min-height: var(--responsive-height);
    max-height: var(--responsive-height);
}


span.blue-logo{
    position: absolute;
    top: 3px;
    left: 15vw;
    transform: translateX(-50%);
}


div.formular > h3 span.icon{
    font-size: 1.45rem;
}

div.buttonleiste span label.switch,
div.buttonleiste span button,
span.like-icon{
    font-size: 1.65rem;
}

span.icon{
    width: 3rem;
    font-size: 1.75rem;
}

div.header-navi div.block-2 span.panel-left,
div.header-navi div.block-2 span.panel-right{

    display: none;
}


#blue-wall{
        align-items: center;
        padding-top: 0;
    }

div.blue-wrapper{
    margin-top: none;
}

div.blue-wrapper > form{
    padding: 1rem 4rem 0;
}

div.header-navi{
    flex-wrap: nowrap;
}

div.header-navi div.block-1{
    flex-basis: 25%;
    order: 1;
    padding: 5px 0;
}

.rainbow-logo{
    font-size: 38px;
}
 .rainbow-logo i{
   max-width: 1.75rem;
 }

div.header-navi div.block-2{

    flex-basis: 50%;
    order: 5;
}

div.header-navi div.block-3{
    flex-basis: 25%;
    order: 7
}

div.header-navi div.block-2 span,
div.header-navi div.block-3 span{
    width: 2.25rem;
    font-size: 1.6rem;
    }


 div.main-content{
    grid-template-columns: 20rem 50rem 20rem;
    grid-template-areas: 'feeld-1 feeld-2 feeld-3';
     justify-content: center;
}

 div.main-content.member-introductions{
    grid-template-columns: 15rem 70rem 5rem;
    grid-template-areas: 'feeld-1 feeld-2 feeld-3';
     justify-content: center;
}

div.main-content div.feeld-1{
    grid-area: feeld-1;
    z-index: auto;
    position: relative;
    max-width: none;
    width: 100%;
    top: auto;
    right: auto;
    opacity: 1;
    visibility: visible;
    background-color: transparent;
    padding: 1.5rem 1rem 1rem;

}

div.main-content ul.feeld-2{

}

ul.grid-feeld-2{
    grid-template-columns: repeat(auto-fit, minmax(320px,1fr));


}

div.main-content div.feeld-3{
    grid-area: feeld-3;
    z-index: auto;
    position: relative;
    max-width: none;
    width: 100%;
    top: auto;
    left: auto;
    opacity: 1;
    visibility: visible;
    background-color: transparent;
    padding: 1.5rem 1rem 1rem;
}



li.com-unity div.com-image div.images-eins div,
li.com-unity div.com-image div.images-drei div:first-child{
    --max-height: 450;
    --min-height: 350;

}


li.com-unity div.com-image div.images-zwei div,
li.com-unity div.com-image div.images-vier div:nth-child(1),
li.com-unity div.com-image div.images-vier div:nth-child(2),
li.com-unity div.com-image div.images-vier div:nth-child(3),
li.com-unity div.com-image div.images-vier div:nth-child(4),
li.com-unity div.com-image div.images-drei div:nth-child(2),
li.com-unity div.com-image div.images-drei div:last-child{
    --max-height: 300;
    --min-height: 220;

}

li.com-unity div.com-image div.images-eins div.portrait,
li.com-unity div.com-image div.images-drei div.portrait:first-child{
    --max-height: 650;
    --min-height: 500;

}


} /* ENDE VIEWPORT 992 */




@media only screen and (min-width: 1200px){





} /* ENDE VIEWPORT 1200 */




@media only screen and (min-width: 1600px){


span.blue-logo{
    position: absolute;
    top: 3px;
    left: 20vw;
    transform: translateX(-50%);
}



}  /*  ENDE VIEWPORT 1600 */



